Development discussion of TauLabs software such as ground control stations, antenna trackers etc.
User avatar
User

Quadskip

Posts

4

Joined

Wed Sep 14, 2016 6:30 pm

Location

Florida

GCS and firmware do not match

by Quadskip » Wed Sep 14, 2016 6:39 pm

Hi,
I am pretty new to the Sparky-2 community and just started flashing the board.
Now I am getting a message from the Taulabs GCS saying:

"GCS and firmware versions of UAV objects set did not match, which can cause configuration problems.
GCS version: 20151123 Firmware version: 20160412"

What seems to be the problem here? I can not find a newer version of the GCS

PLEASE HELP!!

Who is online

Users browsing this forum: No registered users and 1 guest

Powered by phpBB ® | phpBB3 Style by KomiDesign
cron